LogHarbour: logging - Task #18301

Write a web service wrapper for GetSet
16/04/2024 11:47 AM - Sachin Divekar

Status: Closed Start date: 16/04/2024
Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 26 Apr

Description

It will accept the exact same parameters from the web service that are passed to GetSet. The response will also match setvalues
mapl[string]int which is returned by GetSet.

Associated revisions

Revision 783fa706 - 18/04/2024 02:11 PM - remiges-Tushar

refs #18301 merge changes from main branch into wsc

Revision 5¢52560c - 18/04/2024 05:40 PM - remiges-Tushar
refs #18301 #18302 add getapps & getset wsc with automated testing

Revision 2f68c8c9 - 18/04/2024 05:40 PM - Tushar Bhingare
Merge pull request #36 from remiges-Tushar/wsc
refs #18301 #18302 add getapps & getset wsc with automated testing

Revision 5b813882 - 19/04/2024 04:03 PM - remiges-Tushar

refs: #18301 Improve Elasticsearch query to include change log field filters

Revision 16b9f90c - 19/04/2024 04:04 PM - Tushar Bhingare

Merge pull request #37 from remiges-Tushar/wsc

refs: #18301 Improve Elasticsearch query to include change log field filters

History

#1 - 16/04/2024 12:33 PM - Tushar Bhingare

- Status changed from New to In Progress

#2 - 18/04/2024 05:46 PM - Tushar Bhingare
- % Done changed from 0 to 100

- Status changed from In Progress to Closed
